/* News component en medewerkerslijsten zijn vervormd */
@media (min-width: 768px) {
	.media>.pull-left {
	margin-right: 15px;
	/* width: auto; */
	}
}

/* Links in footer zijn niet bereikbaar */
#footer footer {
z-index: 11;
}

/* teksten in left-menu worden midden in het woord afgebroken */
.aside-menu .link-list>li>a {
	word-break: normal;
}


/* Fix for opleidingsvergelijker */
@media (min-width: 960px) {
	.visible-md
	{
		display: block !important;
	}
	table.visible-md
	{
		display: table;
	}
	tr.visible-md
	{
		display: table-row !important;
	}
	th.visible-md,td.visible-md
	{
		display: table-cell !important;
	}
}
@media (min-width: 768px) {
.opleidingen-vergelijker .modal-dialog .modal-body.visible-md {
display: block !important;
}
